





UPDATE pages
   SET body = REGEXP_REPLACE(body, '<p><strong>Last Updated:</strong>[^<]*</p>', '[last_updated]'),
       updated_at = updated_at
 WHERE body REGEXP '<p><strong>Last Updated:</strong>';

UPDATE page_translations
   SET body = REGEXP_REPLACE(body, '<p><strong>Last Updated:</strong>[^<]*</p>', '[last_updated]')
 WHERE body REGEXP '<p><strong>Last Updated:</strong>';
